unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls, CGroupBox;

type
  TForm1 = class(TForm)
    Label3: TLabel;
    CGroupBox1: TCGroupBox;
    Label2: TLabel;
    GroupBox1: TGroupBox;
    Label1: TLabel;
    CGroupBox3: TCGroupBox;
    Label4: TLabel;
    StaticText3: TPanel;
    StaticText4: TPanel;
    StaticText5: TPanel;
    StaticText6: TPanel;
    StaticText7: TPanel;
    Image1: TImage;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.FormCreate(Sender: TObject);
begin
	Application.HintHidePause:=20000;		// wait 20 seconds 
end;

end.
